html,body {	
	background-color: #7CBEF0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin :0;
	padding : 0;	
	min-height:100%;
	height : 100%;}
	
#container_jl{
width:1200px;
margin-left:auto;
margin-right:auto;
min-height:auto;
}


	
header{
	width:100%;
	float:left;
	height:170px;
	/*background-color:lightgreen;*/
}

#logo {
	margin-top:12px;
	padding-left:18px;
	float:left;
	height:158px;
	/*border-right:black thin solid;*/
}
#banner {
	margin-top:12px;
	padding-left:69px;
	float:left;
	height:158px;
	width:730px;
	font:"Monotype Corsiva";
	font-size:36px;
}
#diapo {
	float:right;
	max-width:150px;
	max-height:150px;

}
#nav_jl{
	width:250px;
	float:left;	
	min-height:630px;
	background:url(../img/site/menu_vierge.gif) no-repeat;
}
#nav_jl  img { display:block;}
#nav_jl a {text-decoration:none;line-height:40px;}
.accueil {margin-top:50px;}
.tous {margin-top:20px;} 
.age {}
.fab {/*background:url(../img/site/Btn_FabFR_off.gif) no-repeat;*/}
.themes {/*background:url(../img/site/Btn_themFR_off.gif) no-repeat;*/}
.coll {/*background:url(../img/site/Btn_CollFR_off.gif) no-repeat;*/}
.news {/*background:url(../img/site/Btn_NewsFR_off.gif) no-repeat;*/margin-top:19px;}
.promo {/*background:url(../img/site/Btn_PromoFR_off.gif) no-repeat;*/}
.naiss {/*background:url(../img/site/Btn_naissFR_off.gif) no-repeat;*/}
.contact {/*background:url(../img/site/Btn_contactFR_off.gif) no-repeat;*/}
.artists {/*background:url(../img/site/Btn_artistsFR_off.gif) no-repeat;*/}




#contenu {
	width:730px;
	float:left;
	min-height:630px;
	background: #FFCCFF url(../img/site/haut_page.gif) left top no-repeat;
	
	color:#333333;
	font-size:15px;
	/*text-align:justify;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	
}



#contenu h1 {
font:Georgia, "Times New Roman", Times, serif;
letter-spacing:normal;
font-size:20px;
color:#666666;
font:bold;
}
#content {
	padding-right: 30px;
	padding-left: 30px;
}
 .floatright
{
	float: right;
	/*clear: right;*/
	margin-top: 5px;
	margin-right: 5px;
	/*margin-bottom: 5px;*/
	margin-left: 5px;
	border: thin solid #666666;	
}

 .floatrightclown
{
	float: right;
	clear: right;
	margin-top: 5px;
	/*margin-right: 5px;*/
	/*margin-bottom: 5px;*/
	margin-left: 5px;
	/*border: thin solid #666666;	*/
}
 .floatleft
{
	float: left;
	clear: left;
	margin-top: 5px;
	margin-right: 5px;
	/*margin-bottom: 5px;*/
	margin-left: 5px;
	border: thin solid #666666;	
}

 .floatleftclown
{
	float: left;
	clear: left;
	margin-top: 5px;
	margin-right: 5px;
	/*margin-bottom: 5px;*/
	margin-left: 5px;
	
}
 .c1 {text-align: center}
/*.bread {
padding-left: 20px;
margin-top:40px;

}

 */
.breadcrumb {
color:#D80E59;
}

#langue {
float:right;
margin-right:20px;
margin-top:20px;
margin-bottom:20px;

}
#langue img {width:32px; height:18px; vertical-align:middle; margin-left:2px;}


#sidebar_right{
	width:220px;
	float:left;
	min-height:630px;
}

#panier {
	background:url(../img/site/tableau_noir.gif) no-repeat;
	width:200px;
	height:300px;
	float:left;
	margin-left:10px;
	margin-top:10px;
	/*border black thin solid;*/
 }
#date_panier {
 font-size:10px;
 color:#CCCCCC;
 text-align:center;
 margin-left:auto;margin-right:auto;margin-top:10px;
 
 }
 
#ent_panier {margin-left:5px; margin-top:10px; }
 
#txt_panier {
	display: block;
	font-family: "Monotype Corsiva";
	font-style: italic;
	font-size: 20px;
	color: #FFFFFF;
	margin-left:5px; 
 }

 #info {
 width:200px;
 height:220px;
 border: thin solid #FF6699;
 background-color:#D991CA;
 float:left;
 margin-left:10px;
 margin-top:50px;
 }
 #info p {
	margin:0;
	padding:0;
	line-height:25px;
	font-size:15px;
	font:"Monotype Corsiva";
	font-weight:bold;
	background-color:#FF6699;
	color:#3333CC;
	text-align:center;
	
 }
 
 #info ul {
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	padding:0;
 }
 
 #info ul li {
	list-style:none;
	line-height:20px;
	font-size:12px;
	font-weight:normal;
	padding:0;
	margin:0; 
}

#info ul li a {
color:#666666;
}
#info ul li a hover {
background-color:#CCCCCC;

}

 a {
  color:#333399; text-decoration:none; font-weight:bold; border-bottom:1px solid #77898E; padding:0; margin:0;
  }
a:hover, a:focus {
  background:#ADB8BD; color:#FFFFFF;
  }
a.link {
  background:url(../img/site/link.gif) no-repeat; background-position:0 0.3em; padding:0 0 0 10px; margin:0;
  }
a.link:hover, a.link:focus {
  background:#ADB8BD url(../img/site/link.gif) no-repeat; background-position:2px 0.2em; color:#FFFFFF;
  padding:0 0 0 10px; margin:0;
  }
  
a.no_und {
  color:#333399; text-decoration:none; font-weight:bold; border-bottom:none; padding:0; margin:0;
  }
a.no_und:hover, a.no_und:focus a.no_und:hover {
  background:#ADB8BD; color:#FFFFFF;border-bottom:none;text-decoration:none;
  }
 a.no_und:hover { background:none; color:none;border-bottom:none;text-decoration:none;
 }
  .Style1 {color: #FFFFFF}
  
  .label { font-size: 13px; color: #000000; font-weight: bold;}

.normal { font-family: Verdana, Arial , sans-serif; font-size: 11px; color: #000000;}

.formulaire1 {
color:#000000;
border: solid 1px #1f1f5f;
background-color:#eee;
font-size:11px;
font-weight: none;
}

/*-------------------------------------
  Formulaire contact
-------------------------------------*/
 
.msg form {
  border:none; 
  /*background:transparent; */
  width:84%; 
  padding:0; 
  /*margin:0 0 1.5em 0;*/
  }
 
.msg fieldset {
  border:none; 
/*
  background:transparent; 
  padding:0 0 1em 0;
*/  
  margin:0;
  }

.msg input, textarea {
/*  font-family:"Lucida Grande",Verdana,Helvetica,Arial,sans-serif;*/
  font-family:Verdana, Arial, Helvetica, sans-serif;
  background-color:#E9EDF0; 
  color:#000000; 
   font-size:10px; 
 /* font-size:0.8em; */
/*  line-height:1.5em; 
*/  font-weight:normal;
  margin:0; 
  /*padding:0.2em 0 0.2em 0; */
  width:100%;
  border:1px solid #D0D6DA; 
  border-left:3px solid #809DB5; 
  cursor:pointer;
  }
.msg input.error, textarea.error {
  background-color:#F3EBE5; 
  border:1px solid #D0D6DA; 
  border-left:3px solid red;
  }
.msg label {
  color:#000000; 
  /*font-size:0.7em; 
  margin:1em 0 0.2em 0; */
  padding:0; 
  display:block; 
  cursor:pointer;
  }
.msg label:hover, label:focus {
  color:#333399;
  }
.msg input:focus, textarea:focus {
	background-color:#DDDFEA;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #333399;
  }
.msg input.submit {
  /*font-size:0.7em; */
  background-color:#809DB5; 
  border:none; 
  color:#FFFFFF;
  margin:0 0 0 58%;
  margin:1.5em 0 0 58%; 
  padding:0.4em 0 0.4em 0; 
  width:42%;
  }
.msg input.submit:hover, input.submit:focus {
  background-color:#333399;
  }
.msg form p.error {
  /*font-size:0.7em; 
  line-height:1.5em; */
  margin:0; 
  padding:0; 
  font-style:normal;
  font-weight:bold; 
  color:red;
  }
.msg p.info {
  /*font-size:0.8em; 
  line-height:1.5em; 
  margin:0; 
  padding:0.2em 0.2em 0.3em 0.5em; */
  font-style:normal;
  font-weight:normal; 
  color:white;
  }

 .petit { font-family: Verdana, Arial, sans-serif; font-size: 9px; color: #000000;}
ul.c2 {text-align: left}

.bouton {
	border: 1px solid #1f1f5f;
	padding: 2px;
	background: #eee;
	font-size: 11px;
}	

.thumbnail
{
	float: left;
	width: 240px;
	border: 1px solid #999;
	padding: 5px;
	background-color:#FFCCFF;
	margin-right:0px;
	margin-left: 0px;	
	margin-bottom: 15px;
	margin-top: 0px;

}
div.thumbnail img { border: 1px solid #000; }

.clearboth { clear: both; }
.between {
float:left;
width:10px;
margin-left:0px;
margin-right:0px;
margin-bottom: 15px;
margin-top: 0px;
}

.art_thumb
{
	float: left;
	width: 150px;
	border: 1px solid #999;
	padding: 5px;
	background-color:#FFCCFF;
	margin-right:0px;
	margin-left: 0px;	
	margin-bottom: 15px;
	margin-top: 0px;

}
div.art_thumb img { border: 1px solid #000; }




.img_prod {
	float: left; 
	/*height:200px;*/
	width:250px;
/*	border-right:thin solid;*/
	padding-right:10px;
	margin-top: 0;
	/*margin-right: 20px;*/
	margin-bottom: 15px;
	margin-left:0px;

}
.info_prod {
	float: left;
	border-left:thin solid;
	
	width:250px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	
	padding-left:10px;
}

.ss_rub_txt {
float:left;
margin: 0 10px 15px 0;
}

.ss_rub_img {
float:left;
margin: 00;
/*width:300px;*/
/*border:#CC0000 thin solid;*/
}
.ss_rub_cart {
	float:right;
	width:300px;
	margin-top: 10px;
	padding-top:10px;
	margin-right: 18px;
	margin-bottom: 15px;
	margin-left: 0;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #993300;
}
.diaporama {
padding-left:10px;
padding-right:10px;
margin-top:20px;
border:#CC9933 thin solid;
background-color:#999999;
}
.photo {

text-align:center;
width:400px;


}
.photo img {
width:400px;
border:thin solid #333333;
margin-bottom:20px;
margin-top:20px;
}

.lettre_choisie {
padding-left:2px;
padding-right:2px;
border:#666666 thin solid;
color:#CC0033;
}
